<bugID>1209746<Summary>about:debugging items should include item-appropriate metadata</Summary><Description>Created attachment 8667546
ServiceWorker_and_Enter_Bug__Firefox.png

Service workers tooling in chrome includes some meta-data for each given registered worker, see attached screenshot. This info is pretty useful, and we should consider including it.

For other type of things like devices, apps and addons we should also identify and include similar types of info that would be helpful to developers.

( IMO this is a followup to MVP, not a blocker )</Description></bugID>